EKG(1)

NAZWA
ekg - Eksperymentalny Klient Gadu-Gadu

SKŁADNIA
ekg [ opcje ] [ komendy ]

OPIS
ekg jest eksperymentalnym klientem Gadu-Gadu.

OPCJE

-h [--help]
    Wyświetla listę możliwych opcji.

-u username [--user username]
    Pozwala na uruchomienie ekg z innym ,,profilem użytkownika''. Standardowo konfiguracja ekg znajduje sie w katalogu ~/.gg/ (chyba, że zdefiniowana jest zmienna środowiskowa $CONFIG_DIR - wtedy w ~/$CONFIG_DIR/gg/). Ta opcja pozwala na stworzenie struktury podkatalogów z oddzielnymi konfiguracjami.

-t theme [--theme theme]
    Ładuje motyw z podanego pliku.

-c plik [--control-pipe plik]
    Tworzy nazwany potok (ang. named pipe) umożliwiający sterowanie klientem.

-o plik [--no-pipe]
    Nie tworzy nazwanego potoku.

-n [--no-auto]
    Nie łącz się automagicznie. Po uruchomieniu nie łączy się automatycznie z serwerami gg.

-N [--no-global-config]
    Nie czytaj globalnego pliku konfiguracyjnego (np. /etc/ekg.conf) po wczytaniu pliku konfiguracyjnego użytkownika.

-a [--away[=opis]]
    Po połączeniu zmienia stan na ,,zajęty''.

-b [--back[=opis]]
    Po połączeniu zmienia stan na ,,dostępny''.

-F [--ffc[=opis]]
    Po połączeniu zmienia stan na ,,poGGadaj ze mną''.

-d [--dnd[=opis]]
    Po połączeniu zmienia stan na ,,nie przeszkadzać''.

-i [--invisible[=opis]]
    Po połączeniu zmienia stan na ,,niewidoczny''.

-p [--private]
    Po połączeniu włącza tryb ,,tylko dla przyjaciół''.

-v [--version]
    Wyświetla wersję klienta i biblioteki libgadu.

-f nazwa [--frontend nazwa]
    Wybiera podany interfejs użytkownika.